@media (max-width: 768px) {
	.custom_header{
		display: none;
		width: 1500px;
		height: 300px;
		margin: 0 auto;
	}
	.header_row{
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
		align-content: center;
		justify-content: space-between;
	}
	.header_logo_pic img{
		margin-left: 200px;
		margin-top: 50px;
		width: 99px;
		height: 46px;
	}
	.header_nav{
		margin-top: 50px;
	}
	.header_footer_nav{
		margin-top: 50px;
	}
	.header_menu_links{
		display: flex;
		width: auto;
		gap: 50px;
	}
	.header_menu_links li{
		list-style: none;
	}
	.header_link_item{
		height: 28px;
		font-style: normal;
		font-weight: 600;
		font-size: 13px;
		line-height: 28px;
		color: #323232;
	}
	.header_register_btn{
		margin-top: 64px;
		margin-right: 173px;
		border: 1px solid black;
	}
	.header_register_text{
		width: 250px;
		height: 30px;
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 30px;
		display: flex;
		align-items: center;
		text-transform: uppercase;
		justify-content: center;
		color: #323232;
		margin-top: 8px;

	}
	.lang_switcher{
		border: none;
	}
	.custom_footer{
		width: 100%;/*375*/
		height: 510px;
		margin: 0 auto;
		background-color: #ebeef3;
	}
	.footer_row_one{

	}
	.logo_pic{
		margin: 0 auto;
		padding-top: 40px;
		width: 129px;
	}
	.logo_pic img{
		height: 60px;
	}
	.footer_nav{
		margin-top: 50px;
	}
	.menu_links{
		width: auto;
		text-align: center;
		justify-content: center;
	}
	.menu_links li{
		list-style: none;
		text-align: center;
		justify-content: center;
	}
	.link_item{
		height: 28px;
		font-style: normal;
		font-weight: 600;
		font-size: 13px;
		line-height: 28px;
		color: #323232;
	}
	.footer_row_two img{
		width: 165px;
		height: 30px;
		text-align: center;
		justify-content: center;
		margin-top: 41px;
		margin-left: 23%;
	}
	.register_btn{
		background-image: url("assets/images/test/mobile/round_arrow.png");
		background-repeat: no-repeat;
		height: 36px;
		background-size: 157px 36px;
		text-align: center;
		justify-content: center;
		margin-left: 23%;
	}
	.register_btn img{
		display: none;
		text-align: center;
		justify-content: center;
	}
	a{
		text-decoration: none;
	}
	.header_banner{
		background-image: url("assets/images/test/mobile/bgmobile.png");
		width: 100%;
		height: 677px;
		margin: 0 auto;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.center_text{
		/*text-align: center;*/
	}
	.date_time_text{
		padding-top: 20px;
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 700;
		font-size: 14px;
		line-height: 28px;
		align-items: center;
		text-align: center;
		letter-spacing: 0.05em;
		text-transform: uppercase;
		color: #323232;
	}
	.big_name{
		padding-top: 20px;
		margin-left: 20px;
		font-family: 'Montserrat', serif;
		font-style: normal;
		font-weight: 900;
		font-size: 48px;
		line-height: 140%;
		justify-content: left;
		color: #323232;
	}
	.description{
		padding-top: 20px;
		margin-left: 20px;
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 400;
		font-size: 18px;
		line-height: 140%;
		text-align: center;
		color: #606060;
	}
	.reg_btn{
		margin-top: 40px;
		border: 2px solid white;
		background-color: #323232;
		width: 335px;
		height: 50px;
		margin-left: 20px;
		text-align: center;
	}
	.reg_text{
		margin-top: 10px;
		font-family: 'Montserrat', serif;
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 30px;
		align-items: center;
		text-transform: uppercase;
		color: #FFFFFF;
	}
	.section{
		/*width: 1500px;*/
		margin-top: 50px;
		margin-left: auto;
		margin-right: auto;
	}
	.section .content{
		/*display: flex;*/
	}
	.doc_img{
		display: none;
	}
	.doc{
		background-image: url("assets/images/test/mobile/doc_mobile.png");
		width: 335px;
		height: 200px;
		background-size: cover;
		margin-left: 20px;
	}
	.section_text{
		margin-top: 30px;
		margin-left: 20px;
		width: 335px;
	}
	.big_text{
		margin: auto;
		width: 335px;
		height: 44px;
		font-family: 'Montserrat', serif;
		font-style: normal;
		font-weight: 900;
		font-size: 36px;
		line-height: 44px;
		color: #323232;
	}
	.short_text{
		margin-top: 20px;
		font-family: 'Montserrat', serif;
		font-style: normal;
		font-weight: 400;
		font-size: 18px;
		line-height: 140%;
		color: #323232;
	}
	.learn_more{
		margin-top: 51px;
	}
	.learn_more a img{
		width: 36px;
		height: 36px;
	}
	.learn_more a{
		display: flex;
		font-family: 'Montserrat', normal, serif;
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 28px;
		text-transform: uppercase;
		color: #202020;
	}
	.link_text{
		margin-top: 5px;
		margin-left: 20px;
	}
}
@media (min-width: 1500px) {
	.custom_footer{
		width: 1500px;
		height: 300px;
		margin: 0 auto;
		background-color: #ebeef3;
	}
	.footer_row_one{
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
		align-content: center;
		justify-content: space-between;
	}
	.logo_pic img{
		margin-left: 200px;
		margin-top: 50px;
		width: 129px;
		height: 60px;
	}
	.footer_nav{
		margin-top: 50px;
	}
	.menu_links{
		margin-left: -187px;
		display: flex;
		width: auto;
		gap: 50px;
	}
	.menu_links li{
		list-style: none;
	}
	.link_item{
		height: 28px;
		font-style: normal;
		font-weight: 600;
		font-size: 13px;
		line-height: 28px;
		color: #323232;
	}
	.footer_row_two img{
		margin-left: 45%;
		margin-top: 92px;
		padding-bottom: 20%;
		width: 165px;
		height: 30px;
	}
	.register_btn img{
		margin-top: 64px;
		margin-right: 173px;
	}
	a{
		text-decoration: none;
	}
	.custom_header{
		width: 1500px;
		height: 300px;
		margin: 0 auto;
	}
	.header_row{
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
		align-content: center;
		justify-content: space-between;
	}
	.header_logo_pic img{
		margin-left: 200px;
		margin-top: 50px;
		width: 99px;
		height: 46px;
	}
	.header_nav{
		margin-top: 50px;
	}
	.header_footer_nav{
		margin-top: 50px;
	}
	.header_menu_links{
		display: flex;
		width: auto;
		gap: 50px;
	}
	.header_menu_links li{
		list-style: none;
	}
	.header_link_item{
		height: 28px;
		font-style: normal;
		font-weight: 600;
		font-size: 13px;
		line-height: 28px;
		color: #323232;
	}
	.header_register_btn{
		margin-top: 64px;
		margin-right: 173px;
		border: 1px solid black;
	}
	.header_register_text{
		width: 250px;
		height: 30px;
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 30px;
		display: flex;
		align-items: center;
		text-transform: uppercase;
		justify-content: center;
		color: #323232;
		margin-top: 8px;

	}
	.lang_switcher{
		border: none;
	}
	.header_banner{
		background-image: url("assets/images/test/bgsection.png");
		width: 1500px;
		height: 791px;
		margin: 0 auto;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.center_text{
		text-align: center;
	}
	.date_time_text{
		padding-top: 60px;
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 700;
		font-size: 16px;
		line-height: 28px;
		letter-spacing: 0.05em;
		text-transform: uppercase;
		color: #323232;
	}
	.another_color{
		color: #28B7CA;
	}
	.big_name{
		padding-top: 20px;
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 900;
		font-size: 64px;
		line-height: 140%;
		color: #323232;
	}
	.description{
		padding-top: 20px;
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 400;
		font-size: 18px;
		line-height: 140%;
		text-align: center;
		color: #606060;
	}
	.reg_btn{
		margin-top: 40px;
		border: 2px solid white;
		background-color: #323232;
		width: 250px;
		height: 50px;
		margin-left: 41%;
	}
	.reg_text{
		margin-top: 10px;
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 30px;
		align-items: center;
		text-transform: uppercase;
		color: #FFFFFF;;
	}
	.section{
		width: 1500px;
		margin-top: 200px;
		margin-left: auto;
		margin-right: auto;
	}
	.section .content{
		display: flex;
	}
	.doc_img{
		width: 670px;
		height: 700px;
	}
	.section_text{
		margin-top: 159px;
		margin-left: 130px;
		width: 500px;
	}
	.big_text{
		margin: auto;
		width: 500px;
		height: 44px;
		font-family: 'Montserrat', serif;
		font-style: normal;
		font-weight: 900;
		font-size: 36px;
		line-height: 44px;
		color: #323232;
	}
	.welcome{
		color: #22BAC9;
	}
	.short_text{
		margin-top: 30px;
		font-family: 'Montserrat', serif;
		font-style: normal;
		font-weight: 400;
		font-size: 18px;
		line-height: 140%;
		color: #323232;
	}
	.learn_more{
		margin-top: 55px;
	}
	.learn_more a img{
		width: 36px;
		height: 36px;
	}
	.learn_more a{
		display: flex;
		font-family: 'Montserrat', normal, serif;
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 28px;
		text-transform: uppercase;
		color: #202020;
	}
	.link_text{
		margin-top: 5px;
		margin-left: 20px;
	}
}
.another_color{
	color: #28B7CA;
}
.welcome{
	color: #22BAC9;
}
#menu__toggle {
	opacity: 0;
}
/* стилизуем кнопку */
.menu__btn {
	display: flex; /* используем flex для центрирования содержимого */
	align-items: center;  /* центрируем содержимое кнопки */
	position: fixed;
	top: 20px;
	left: 20px;
	width: 26px;
	height: 26px;
	cursor: pointer;
	z-index: 1;
}
/* добавляем "гамбургер" */
.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
	display: block;
	position: absolute;
	width: 50%;
	height: 4px;
	background-color: #616161;
}
.menu__btn > span::after{
	width: 50%;
}
.menu__btn > span::before{
	width: 150%;
}
.menu__btn > span::before {
	content: '';
	top: -8px;
}
.menu__btn > span::after {
	content: '';
	top: 8px;
}
/* контейнер меню */
.menu__box {
	display: block;
	position: fixed;
	visibility: hidden;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 80px 0;
	list-style: none;
	text-align: center;
	background-color: #ECEFF1;
	box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
}
/* элементы меню */
.menu__item {
	display: block;
	padding: 12px 24px;
	color: #333;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
}
.menu__item:hover {
	background-color: #CFD8DC;
}
#menu__toggle{
	z-index: 999;
}
#menu__toggle:checked ~ .menu__btn > span {
	transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
	top: 0;
	transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
	top: 0;
	transform: rotate(90deg);
	width: 160%;
}
#menu__toggle:checked ~ .menu__box {
	visibility: visible;
	left: 0;
}
.burger_register_btn{
	margin-top: 40px;
	border: 2px solid white;
	background-color: #323232;
	width: 335px;
	height: 50px;
	margin-left: 20px;
	text-align: center;
}
.burger_register_text{
	margin-top: 10px;
	font-family: 'Montserrat', serif;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 30px;
	align-items: center;
	text-transform: uppercase;
	color: #FFFFFF;
}
.burger_logo_pic{
	margin-left: 20px;
	margin-top: 60px;
	margin-bottom: 60px;
	width: 99px;
}
.burger_logo_pic img{
	margin-left: 20px;
	margin-top: 60px;
	width: 99px;
}
.menu__btn{
	margin-left: 328px;
	margin-top: 72px;
}